let test = await this.actor.setupSkill(game.i18n.localize("NAME.Athletics"), {fields : {difficulty : "vhard"}, appendTitle : ` - ${this.effect.name}`})
await test.roll();
if (test.failed)
{
	this.actor.addCondition("prone");
    this.script.scriptMessage("Impossible de se déplacer ou d'agir ce tour");
}